---
group:
  name: 'ashishpatel26'
  description: ''
  projects:
  - name: '500-AI-Machine-learning-Deep-learning-Computer-vision-NLP-Projects-with-code'
    description: '500 AI Machine learning Deep learning Computer vision NLP Projects with code'
    mirrorRelease: false
    topic: ''
  